#!/bin/bash

# shellcheck disable=SC1091

set -o errexit
set -o nounset
set -o pipefail

cd /opt/redis
echo " Installation of redis is started"

make distclean
make BUILD_TLS=yes &
echo "waiting for setup to be done"
wait
echo " Installation of redis is completed"

cp /opt/redis/src/redis-server /usr/local/bin/
cp /opt/redis/src/redis-cli /usr/local/bin/